<Gauge Name="GENERATOR 2" Version="1.0">
   <Element>
      <Visible>(A:Circuit general panel on, bool)</Visible>
      <Select>
         <Value>(A:General eng2 generator switch,bool)</Value>
         <Case Value="0">
            <Image Name="PB_C_OFF.bmp" ImageSizes="28,27"/>
         </Case>
         <Case Value="1">
            <Image Name="PB_C_ON.bmp" ImageSizes="28,27"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Cursor Type="Hand"/>
      <Click Event="TOGGLE_ALTERNATOR2"/>
   </Mouse>
</Gauge>
